#page,#main,.region-bottom{margin-left:auto;margin-right:auto;max-width:1000px}
#header,#main-menu,#page-title,#main,#footer{padding-left:50px;padding-right:50px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word;*behavior:url(/path/to/boxsizing.htc);_display:inline;_overflow:hidden;_overflow-y:visible}
#content{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
#header,#main,#footer{*position:relative;*zoom:1}
#header:before,#header:after,#main:before,#main:after,#footer:before,#footer:after{content:"";display:table}
#header:after,#main:after,#footer:after{clear:both}

@media all and (min-width: 0px) and (max-width: 850px) {
#header,#main-menu,#page-title,#main,#footer{padding-left:20px;padding-right:15px;}
}


@media all and (min-width: 480px) {
#navigation{width:100%}
.one-sidebar #content{padding-right:3em;}
}

@media all and (min-width: 480px) and (max-width: 959px) {
.sidebar-first #content{float:left;width:66.66667%;margin-left:33.33333%;margin-right:-100%}
.sidebar-first .region-sidebar-first{float:left;width:33.33333%;margin-left:0;margin-right:-33.33333%}
.sidebar-second #content{float:left;width:66.66667%;margin-left:0;margin-right:-66.66667%}
.sidebar-second .region-sidebar-second{float:left;width:33.33333%;margin-left:66.66667%;margin-right:-100%}
.two-sidebars #content{float:left;width:66.66667%;margin-left:33.33333%;margin-right:-100%}
.two-sidebars .region-sidebar-first{float:left;width:33.33333%;margin-left:0;margin-right:-33.33333%}
.two-sidebars .region-sidebar-second{float:left;width:100%;margin-left:0;margin-right:-100%;padding-left:0;padding-right:0;clear:left}
.two-sidebars .region-sidebar-second .block{padding-left:10px;padding-right:10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word;*behavior:url(/path/to/boxsizing.htc);_display:inline;_overflow:hidden;_overflow-y:visible}
}

@media all and (min-width: 960px) {
.sidebar-first #content{float:left;width:75%;margin-left:25%;margin-right:-100%}
.sidebar-first .region-sidebar-first{float:left;width:20%;margin-left:0;margin-right:-20%}
.sidebar-second #content{float:left;width:75%;margin-left:0;margin-right:-75%}
.sidebar-second .region-sidebar-second{float:left;width:25%;margin-left:75%;margin-right:-100%}
.two-sidebars #content{float:left;width:46%;margin-left:27%;margin-right:-83%}
.two-sidebars .region-sidebar-first{float:left;width:23%;margin-left:0;margin-right:-23%}
.two-sidebars .region-sidebar-second{float:left;width:23%;margin-left:77%;margin-right:-100%}

